# -*- coding: utf-8 -*-
# Copyright (c) 2021, JINGROW
# For license information, please see license.txt


import jingrow
from jingrow.model.utils.rename_field import rename_field


def execute():
	jingrow.reload_pagetype("Bench")
	rename_field("Bench", "workers", "background_workers")
